package com.yinlihupo.enlish.service.service;

import com.yinlihupo.enlish.service.domain.dataobject.RoleDO;

import java.util.List;
import java.util.Map;

public interface RoleService {

    void pushRolePermission2Redis();

    Map<Long, RoleDO> findUserId2RoleMap(List<Long> userIds);
}
